Bug 10873 - Dynamic Linker error during install on 6.1/and startx during 6.2
Dynamic Linker error during install on 6.1/and startx during 6.2
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2000-04-17 13:38 EDT by thealis
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-17 17:51:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description thealis 2000-04-17 13:38:25 EDT
During the install process of Red Hat 6.1 on a Pentium 75 Mhz PC, I get the
following error during the load process:

  Bug in Dynamic Linker ld.so:
  Assertion '! "bad dynamic tag" failed!'

After this the system unmounts the filesystem and exits.  To try and get
around the problem I installed Red hat 6.2 on another PC (a newer one) and
then took the hard disk and added the hard disk to the Pentium 75 Mhz
system.  Everything worked fine until I tried to configure the X windows,
I ran Xconfigurator, Xconfigurator recognized all my hardware, but seemed
to complain at the end.  I decided to try and run startx anyway.  At this
point I got the same error as mentioned earlier.  I'd like to get Red Hat
on this PC, but it doesn't seem possible.  Any suggestions?  Thanks
Comment 1 Michael Fulbright 2000-06-12 15:00:19 EDT
can you install 6.2 on the original PC?
Comment 2 Brent Fox 2000-08-09 11:40:21 EDT
Closed due to inactivity.  Please re-open if problem persists.

Note You need to log in before you can comment on or make changes to this bug.